Bug 161236 - Kmail:main window, minimized pane hard to enlarge with splitter
Kmail:main window, minimized pane hard to enlarge with splitter
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-21 12:15 EDT by sns
Modified: 2008-02-16 22:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-16 22:47:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
graphic of Kmail with the message-list pane minimized completely (30.34 KB, image/png)
2005-06-21 12:15 EDT, sns
no flags Details

  None (edit)
Description sns 2005-06-21 12:15:29 EDT
Description of problem:Kmail window has 3 panes whose sizes can be changed by 
dragging the pane splitter. If a pane is completely minimized by dragging this 
splitter, it is very difficult to undo the operation by dragging the splitter 
in the opposite direction. In fact initially I thought it was impossible - it 
took a lot of trying to get the mouse pointer to grab hold of the splitter 
once one of the panes was minimized. 
 
 
Version-Release number of selected component (if applicable):Kmail 1.8 using 
KDE 3.4.0-6 (Red Hat) 
 
 
How reproducible: Always, especially between the message-list and 
message-preview panes (i.e., using the horizontal pane splitter.) 
 
 
Steps to Reproduce: 
1.grab the horizontal splitter with mouse and push all the way up so 
message-list pane disappears altogether. 
2.let splitter go (now we have 2 panes) 
3.try to grab the splitter again to pull it down from above the 
message-preview pane (so as to expose the message-list pane again) 
 
Actual results:The splitter is difficult (if not impossible) to pull down 
 
 
Expected results:Pulling down the splitter to expose the message-list pane 
again should be as easy as pushing it up (the reverse) 
 
 
Additional info: The average user will give up in frustration. I ended up 
deleting the appropriate portion of kmailrc to revert to the default pane 
setup. When retesting I found that it was possible to reverse but difficult.
Comment 1 sns 2005-06-21 12:15:29 EDT
Created attachment 115755 [details]
graphic of Kmail with the message-list pane minimized completely
Comment 2 Christian Iseli 2007-01-22 05:32:16 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 3 lexual 2007-04-10 20:14:06 EDT
This should be reassigned to kdepim.
Comment 4 petrosyan 2008-02-16 22:47:07 EST
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.